.news-quote {
  background-color: #F0EFF4;
  padding: 20px;
}
@media (min-width: 1200px) {
  .news-quote {
    padding: 30px;
  }
}
.news-quote__label {
  font-size: 16px;
  padding-bottom: 15px;
  font-weight: 600;
  line-height: 21px;
}
@media (min-width: 768px) {
  .news-quote__label {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  .news-quote__label {
    font-size: 20px;
  }
}
